.ls-front-hero > .container {
  max-width: 100%;
  width:100%;
  padding:0;
}

.ls-front-hero .hero-inner {
  width:100%;
  position:relative;
  padding-top:0;
}

.ls-front-hero .row,
.ls-front-hero .row .row {
  overflow: hidden;
  margin:0;
}

.ls-front-hero .hero-images{
  position: relative;
  z-index:50;
}

.ls-front-hero .hero-images img {
  margin:0;
  max-width: 100%;
  width: 100%;
}


.ls-front-hero .hero-content {
  z-index:100;
  width:100%;
  padding:20px 0 20px 0;
  text-align: center;
  background-color: #f5f5f5;
}

.ls-front-hero .hero-content h1 {
  color:#000;
}

.ls-front-hero .hero-content h1:after {
  display:block;
  content: '';
  background-color:#ffbd00;
  width:40px;
  height:1px;
  margin:10px auto;
  text-align:center;
}

.ls-front-hero .hero-content p {
  color:#212121;
  font-size:17px;
  line-height:23px;
}

.ls-front-hero .col-sm-12{
  padding:0;
}

@media (min-width: 700px){

  .ls-front-hero .hero-content {
    position: absolute;
    bottom:0;
    background:linear-gradient(0deg, rgba(0,0,0,0.75), transparent);
    padding-top:80px;
  }

  .ls-front-hero .hero-content h1 {
    color:#fff;
  }
